.kinderlime-button-wrapper {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #333;
    padding: 30px;
    width: 210px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 6px;
    background-image: url('/assets/images/wave-graphic.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}

.kinderlime-button-wrapper__icon {
    background-image: url('./registration-icon.png');
    width: 43px;
    height: 34px;
    margin: 0 auto 10px;
}

.kinderlime-button-wrapper__title {
    line-height: 1.4;
    margin-bottom: 10px;
    text-align: center;
}

.kinderlime-button__image {
    cursor: pointer;
    user-select: none;
    transition: 75ms ease-in-out;
    width: 147px;
    height: 35px;
    background: url('./kinderlime-button.svg');
    display: inline-block;
}

.kinderlime-button__image:active {
    opacity: 0.8;
}

.kinderlime-button {
    display: block;
    text-align: center;
}